﻿* {
	margin: 0;
	padding: 0;
}
.main {
	position: relative;
	width: 959px;
	height: 388px;
	margin: 0px auto;
}
.nav {
	position: absolute;
	z-index: 3;
	width: 275px;
	height: auto;
	top: 100px;
	left: 0px;
}
.nav a {
	cursor: pointer;
	display: block;
	width: 275px;
	height: 29px;
	margin-bottom: 10px;
	line-height: 29px;
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 35px;
	word-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	background: url('http://www.xinhuanet.com/english/special/5thukchinairt/web/images/icon.png') no-repeat;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon.png');
}
.nav a.active {
	margin-bottom: 10px;
	width: 275px;
	height: 29px;
	line-height: 29px;
	text-shadow: -1px 4px 5px #FFFF00;
	color: yellow;
	background: url('http://www.xinhuanet.com/english/special/5thukchinairt/web/images/icon02.png') no-repeat;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon02.png');
}
.show {
	position: relative;
	width: 970px;
	height: 388px;
	margin: 0px auto;
}
.text_area01 {
	position: absolute;
	height: 34px;
	left: 350px;
	top: 15px;
}
.text_area01 h1 {
	font-size: 24px;
	font-weight: bold;
	color: #e82309;
	font-family: Arial, Helvetica, sans-serif;
}
.text_area02 {
	position: absolute;
	width: 427px;
	height: 227px;
	left: 339px;
	top: 65px;
}
.text_area02 a img {
	border: 0px;
}
.text_area03 {
	position: absolute;
	width: 640px;
	height: 66px;
	left: 330px;
	top: 309px;
	font-size: 13px;
	line-height: 20px;
	color: #000;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}
.text_area03 {
    color: #000;
    font-family: 宋体,Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 66px;
    left: 340px;
    line-height: 20px;
    position: absolute;
    text-indent: 2em;
    top: 315px;
    width: 420px;
}
.text_area03 a {
	margin-left: 5px;
	text-decoration: none;
	color: maroon;
}
